PASSED or WAIVED the run completes as PASSEDcompletedAt set; otherwise the run stays IN_PROGRESS with FAILEDAuthorization: ********************curl --location --request POST 'https://fin-api.digetpay.com/v1/developer-portal/applications//certification/run' \
--header 'Authorization: Bearer <token>'{
"runId": "4",
"runStatus": "NOT_STARTED",
"startedAt": "2026-08-11T14:00:00.000Z",
"completedAt": "2026-08-11T16:00:00.000Z",
"total": 12,
"passed": 8,
"failed": 1,
"progress": "8 of 12 tests completed",
"cases": [
{
"code": "WEBHOOK_RECEIVE",
"title": "Receive a webhook delivery",
"description": "A signed webhook delivery was recorded for the application.",
"isAutomated": true,
"status": "NOT_STARTED",
"reviewerNote": "Webhook payload signature verified manually.",
"checkedAt": "2026-08-11T15:30:00.000Z"
}
]
}